Template-Plugin-Capture

Prerequisites

Template-Plugin-Capture declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Template2.07Template-Toolkit-2.26125.71
Test::More0.32Test-Simple-1.001009128.57